Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#99 Error parsing Debugger Variables

v0.3.0
closed-rejected
Stephan Ruehl
Debugger (177)
5
2005-01-24
2004-10-15
Anonymous
No

I launched debugger but error is happened.

My enviromment is:
ActiveState perl v5.8.4 (build 810) built for
MSWin32-x86-multi-thread
PadWalker (from ActiveState distribution) 0.10
Eclipse 3.0.1

Error Parsing Debugger Variables
*******************************
*******************************
+++++++Error Parsing Vars++++++
*******************************
*******************************
Can't load
'C:/Perl/site/lib/auto/PadWalker/PadWalker.dll' for
module PadWalker: load_file:Uvedená procedura nebyla
nalezena at C:/Perl/lib/DynaLoader.pm line 230.
at C:/Perl/lib/perl5db.pl line 2409
Compilation failed in require at
C:/Perl/lib/perl5db.pl line 2409.
-------------------------------
-------------------------------
+++++++Error Parsing Vars++++++
-------------------------------
-------------------------------

Discussion

  • Huugoo
    Huugoo
    2004-10-18

    Logged In: YES
    user_id=1139825

    Please, use PadWalker from http://e-p-i-
    c.sourceforge.net/downloads/padwalker_010_Perl5_8_1.zip
    instead one from Activestate's distribution.

     
  • Stephan Ruehl
    Stephan Ruehl
    2005-01-24

    • status: open --> closed-rejected
     
  • Stephan Ruehl
    Stephan Ruehl
    2005-01-24

    Logged In: YES
    user_id=775841

    The PadWalker module provided by ActiveState doesnot seam to
    work with Perl 5.8.x. . Use the one provided on the EPIC page.